/******************************************************************************
   Function Prototypes
******************************************************************************/
#ifndef UTILCPLUSPLUS
   #if defined(__cplusplus) 
      #define UTILCPLUSPLUS extern "C"
   #else
      #define UTILCPLUSPLUS
   #endif
#endif

UTILCPLUSPLUS int WINAPI _export FileJoin(LPSTR,int,LPSTR,int,LPSTR);
UTILCPLUSPLUS int WINAPI _export FileSort(LPSTR,LPSTR,int,LPINT);
